/* RESET PADDING, MARGINS AND BORDERS ON BLOCK ELEMENTS */

body, div, fieldset, form,  ul, li, img {margin: 0; border: 0; padding: 0;vertical-align: baseline;}
:focus {outline: 0;}


/*

*/
/**
 * This is to ensure cross bowser font size constistency
 * See http://developer.yahoo.com/yui/fonts/ for more details.
 */
body {font:13px/1.22 arial,helvetica,sans-serif;*font-size:small;*font:x-small;}
table {font-size:inherit;font:100%;}
/**
 * Bump up IE to get to 13px equivalent
 */
pre,code,kbd,samp,tt {font-family:monospace;*font-size:108%;line-height:99%;}

/* Clearing floats issue */

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */




body	{
	color:#6b6b6b;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	margin:0;
	padding: 0px 0 0 0;
	background-image:url(/web/20131210164347im_/http://wellwoodleslie.com/images/design/pagebg.jpg);
	background-repeat:repeat-y;
	background-color: #0e2346;
	
	
	}




/*LAYOUT
----------------------------------------------------------------------------- */



#outer {
	padding:0;
	margin:0;
	


	
	
	
	
	
	
	}
	
	


/* BANNERS
----------------------------------------------------------------------------- */





#mainbanner {
	width:969px;
	text-align:left;
	height:364px;
	padding:0px 0 0 0;
	background-image:url(/web/20131210164347im_/http://wellwoodleslie.com/images/design/mainbannerbg.gif)
	
	
	
	
}




	
#inner	{
	width: 969px;
	margin:0;
	text-align:left;
	padding:0px
	}

		

#leftpanel {
	float:left;
	width: 273px;
	height:364px;
	padding:0px 0 0px 0px;
}


#rightpanel {
	float:left;
	width: 694px;
	height:364px;
	padding:0px 0 0px 0px;
	border-left:1px solid #fff;
	
	border-right:1px solid #fff;
}




#pagebody {
	float:left;
		border-top:1px solid #fff;
	width:969px;
	padding:0px 0 0px 0px;
	background-image:url(/web/20131210164347im_/http://wellwoodleslie.com/images/design/pagebodybg.gif);
		min-height:295px;
	height:auto !important;
	height:295px;
	 }
	 




   
/* BREADCRUMBS
----------------------------------------------------------------------------- */
	
	
#breadcrumbs{
	height:26px;
	text-align:left;
	padding: 10px 0 5px 0px;
	position:relative;
	text-align:left;
	width:720px;
	_width:718px; /* Only IE6 reads this  */
	font-size:85%;
	color:#727272;
}
#breadcrumbs > span{font-weight: bold;}
#breadcrumbs a{
	text-decoration:none;
	color:#F77C0A;
}
#breadcrumbs a:hover{
	text-decoration:underline;
	color:#FE7D15;
}

	   



/* PRIMARY MENU
----------------------------------------------------------------------------- */

 #navcontainer {
	margin: 0px 0 0px 0px;
	padding:20px 0 0px 0px;
	width:100px;
	text-align:left;
	float:left;
}

#navcontainer ul
{
	margin: 0;
	padding: 0 0 0 4px;
	list-style-type: square;

}

 #navcontainer li {
	margin: 0;
	padding: 0 0 0 0px;	
	display:inline;
	
 }



#navcontainer li a
{
	display: block;
	background-image:url(/web/20131210164347im_/http://wellwoodleslie.com/images/design/arrow.jpg);
	background-repeat:no-repeat;
	background-position:0px 5px;
	line-height:normal;
	padding: 6px 0px 6px 22px;
	width:70px;
	COLOR:#002147;
	text-decoration: none;
	text-transform:lowercase;
	font-size:108%;
	margin: 0px 0 0 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal	
}


#navcontainer li a:hover
{
	COLOR:#002147;
	text-decoration: underline;
	
}



#navcontainer a.current{ COLOR:#68ace5; }

		
		

/* SECONDARY MENU 1
----------------------------------------------------------------------------- */

 #navcontainer2 {
	margin: 0px 0 0px 0px;
	padding:22px 0 0px 0px;
	width:155px;
	text-align:left;
	float:left;
}

#navcontainer2 ul
{
	margin: 0;
	padding: 0 0 0 4px;
	list-style-type: square;

}

 #navcontainer2 li {
	margin: 0;
	padding: 0 0 0 0px;	
	display:inline;
	
 }



#navcontainer2 li a
{
	display: block;
	
	
	line-height:normal;
	padding: 3px 0px 3px 0px;
	width:150px;
	COLOR:#002147;
	text-decoration: none;
	text-transform:none;
	font-size:85%;
	margin: 0px 0 0 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal
}

#navcontainer2 li a:hover
{
	
	text-decoration: underline;
	
}





#navcontainer2 a.current{ COLOR:#68ace5; }




/* SECONDARY MENU 2
----------------------------------------------------------------------------- */

 #navcontainer3 {
	margin: 0px 0 0px 0px;
	padding:4px 0 0px 0px;
	width:255px;
	text-align:left;
	float:left;
}

#outer #mainbanner #leftpanel #navcontainer3 ul
{
	margin: 0;
	padding: 0 0 0 33px;
	color:#FFFFFF;
	background-image:none;
	
	
	
	


}

#outer #mainbanner #leftpanel #navcontainer3  li {
	margin: 0;
	padding: 4px 0 4px 0px;
	background-image:none;
	
	
	
	
	
	
	
 }



#outer #mainbanner #leftpanel #navcontainer3  li a
{
	display: block;
	list-style:none;
	line-height:normal;
	padding: 0px 0px 0px 4px;
	width:210px;
	COLOR:#FFFFFF;
	text-decoration: none;
	font-size:93%;
	margin: 0px 0 0 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	background-image:none;
	
}



#outer #mainbanner #leftpanel #navcontainer3  li a:hover
{
	
	text-decoration:underline;
	
}


#outer #mainbanner #leftpanel #navcontainer3  a.current{ COLOR:#68ace5; }
		
		
		
	
	
	
	
	
	
/* PDF download
----------------------------------------------------------------------------- */
	
	
#outer #mainbanner #leftpanel	 #pdf {
	margin: 0px 0 0px 0px;
	padding:0px 0 0px 0px;
	position:absolute;
	top:320px;
	left:0px;
	width:255px;
	text-align:left;

}

#outer #mainbanner #leftpanel #pdf ul
{
	margin: 0;
	padding: 0 0 0 36px;
	color:#FFFFFF;
	list-style-type:none
	


}

#outer #mainbanner #leftpanel #pdf  li {
	margin: 0;
	padding: 0px 0 0 0px;	
	list-style:none	
	
	
	
 }



#outer #mainbanner #leftpanel #pdf li a
{
	display: block;
	background-image:url(/web/20131210164347im_/http://wellwoodleslie.com/images/design/pdf.jpg);
	background-repeat:no-repeat;
	line-height:normal;
	list-style:none	;
	padding: 3px 0px 5px 34px;
	width:180px;
	COLOR:#FFFFFF;
	text-decoration: none;
	font-size:93%;
	margin: 0px 0 0 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal
}



#outer #mainbanner #leftpanel #pdf  li a:hover
{
	
	text-decoration:underline;
	
}


#outer #mainbanner #leftpanel	 #brochure {
	margin: 0px 0 0px 0px;
	padding:0px 0 0px 0px;
	position:absolute;
	top:320px;
	left:30px;
	width:255px;
	text-align:left;

}



		#outer #mainbanner #leftpanel #brochure li {
	margin: 0;
	padding: 0px 0 0 0px;
	list-style:none	
	
	
	
 }



#outer #mainbanner #leftpanel #brochure li a
{
	display: block;
	background-image:url(/web/20131210164347im_/http://wellwoodleslie.com/images/design/brochure.gif);
	background-repeat:no-repeat;
	background-position:10px 0px;
	line-height:normal;
	padding: 0px 0px 5px 35px;
	width:200px;
	COLOR:#FFFFFF;
	text-decoration: none;
	font-size:93%;
	margin: 0px 0 0 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	list-style:none	
}



#outer #mainbanner #leftpanel #brochure  li a:hover
{
	
	text-decoration:underline;
	
}



/* MAINCONTENT AREAS
----------------------------------------------------------------------------- */



	 


#maincontent {
	padding:0px 10px 8px 0px;
	FLOAT: left;
	margin: 0 0 0 0px;
	text-align:left;
	width:690px;
	 }
	 
	


	 
#maincontent_home {
	padding:25px 10px 4px 28px;
	FLOAT: left;
	margin: 0 0 0 0px;
	text-align:left;
	width:647px;
	 }


#maincontent2 {
	padding:0px 10px 12px 27px;
	FLOAT: left;
	margin: 0 0 0 0px;
	text-align:left;
	width:270px;
	 }
	 
	 
#projects {
	padding:0px 0px 12px 0px;
	FLOAT: left;
	margin: 0 0 0 0px;
	text-align:left;
	width:380px;
	 }
	 
	 



			
/* LEFTCOL 
----------------------------------------------------------------------------- */
#leftcol {
	MARGIN:0;
	padding: 20px 0px 0 12px;
	float:left;
	text-align:left;
	WIDTH:261px;
	min-height:208px;
	height:auto !important;
	height:208px;
}




	
	



	





.clearboth {clear:both;}





/* IMAGE POSITIONING
----------------------------------------------------------------------------- */
	
.imageright {float: right; margin: 0px 0px 0px 0px; }	
.imageleft {float: left; margin: 7px 7px 3px 0px; }
.imagecenter {float: left; width:100%; text-align:center; margin:3px 0px 3px 0px;

	}
	
#searchresults .imageright {float: right; margin: 3px 0px 0px 15px; }	
#leftcol .imageright { float: right; margin: 7px 0px 10px 0px; }
#leftcol .imageleft{ float: left; margin: 7px 15px 0px 0px; clear:both }


#rightcol .imageright { float: right; margin: 7px 0px 10px 0px; }
#rightcol .imageleft{ float: left; margin: 7px 15px 10px 0px; }









	


/* TYPOGRAPHY
----------------------------------------------------------------------------- */



h1, h2, h3, h4, h5, h6	{
	font-weight: normal;
	letter-spacing: 1px;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif, "Lucida Sans";
	}



	
	
#leftcol  h2	{
	margin: 0px 0 0px 0px;
	display:block;
	padding:6px 0 6px 12px;
	display:block;
	color:#fff;
	font-family:Rockwell, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	font-size:93%;
	width:173px;
	background-color:#2975b7
    }
	

	
	

	

 #leftcol p  {
	margin: 0px 0 15px 0;
	padding:0 0 0 0px;
	font-size:100%;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	line-height:1.77em;
}


	
	
#maincontent_home  h1	{
	margin:0;
	padding:4px 0 11px 0px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:17px;
	letter-spacing:1px;
	text-transform:uppercase
    }	
	
#maincontent_home  h2	{
	margin:0;
	padding:2px 0 11px 0px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-transform:lowercase;
	font-size:20px;
    }	
	
	
	
	
#maincontent_home  h3	{
	margin:0;
	padding:5px 0 11px 10px;
	display:block;
	background-color:#848485;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-transform:lowercase;
	font-size:17px;
    }


#maincontent  h1, #maincontent2  h1	{
	margin:0;
	padding:2px 0 11px 0px;
	color:#5d5d5d;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-transform:lowercase;
	font-size:27px;
    }
	

#maincontent  h2	{
	margin:0;
	padding:2px 0 11px 0px;
	color:#5d5d5d;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-transform:lowercase;
	font-size:24px;
	
    }
	
	
	
 #maincontent2  h2	{
	margin:0;
	padding:2px 0 11px 0px;
	color:#F27A10;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-transform:lowercase;
	font-size:20px;	
    }


	


#maincontent  h3, #maincontent2  h3	{
	margin: 0px 0 7px 0px;
	color:#1cade2;
	font-family:Arial, Helvetica, sans-serif, "Lucida Sans";
	font-weight:bold;
	font-size:116%;
    }

	


	
#maincontent_home p, #maincontent p {
	margin: 0px 0 15px 0;
	padding:0 0 0 0px;
	font-size:93%;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	line-height:1.77em;
}

#leftpanel p {
	margin: 0px 0 7px 0;
	padding:10px 10px 0 36px;
	font-size:93%;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	line-height:1.77em;
}



#maincontent ul, #maincontent_home ul{
	margin: 0px 0 10px 10px;
	padding:0 0 0 30px;
	font-size:93%;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	line-height:1.77em;
}



	#maincontent li, #maincontent_home li { padding:2px 0px 2px  10px; list-style:disc; 

}

	


		
	#maincontent li a
		{
	color:#140F7D;
	text-decoration: none;
	font-weight:normal
	

		}
	#maincontent li a:hover, #rightcol li a:hover
		{
	color:#4C4C4C;
	text-decoration: underline;
		}

	
	
	

	
		
		
#maincontent_home a, #maincontent a, #leftpanel a
		{
	color:#FFFFFF;
	text-decoration: underline;
		}
#maincontent_home a:hover, #maincontent a:hover, #leftpanel a:hover
		{
	color:#FFFFFF;
	text-decoration: none;
		}
		
		
		



/*  FOOTER
----------------------------------------------------------------------------- */







#footer {
	width: 674px;
	border-top: 1px solid #FFFFFF;
	height:49px;
	padding:30px 0px 0 295px;
	background-color:#c0ddeb
	}
	
	



#footer a {
	color: #0E2346;
	font-size:11px;
	font-weight:normal;
	text-decoration:none
	}
	
	

	
#footer a:hover {
	color: #0E2345;
	font-weight:normal;
	text-decoration:underline;
	font-weight:normal
	}


	
 #footer p {
	text-align:left;
	padding:0px 0px 10px 0px;
	margin:0;
	color:#000000;
	font-size:85%;
	line-height:1.82em
}


 #footer #credits {
	float:right;
	padding: 4px 0px 0 0;
	font-weight:bold;
	margin:0
}




 #footer .footerlinks  {
	float:left;
	width:580px;
	padding-top:0px
}

 #footer .footerlinks ul {
	
	
	padding:0px 0 0 0;
	margin:0;
	LIST-STYLE-TYPE: none;
	
	
	
	

}
 #footer .footerlinks  li {
	
	
	MARGIN: 0; 
	padding:0px 0 0 0;
	text-align:left;
	float:left;





	
	
}

#footer .footerlinks  li a {
	PADDING: 0px 8px 0px 8px;
	margin:0;
	border-right:1px solid #FFFFFF;
	
	
	COLOR: #fff;
	TEXT-DECORATION: none;
	font-size:85%;
	line-height:15px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	
	


}


 #footer  .footerlinks li a.first { padding-left:0}








/* Forms
------------------------------*/


 
	#selector {
	float:left;
	width:180px;
	padding:11px 0 12px 0px
}


form, fieldset {
	margin: 0;
	padding: 0;

	}
	
fieldset {
	border: 0px solid #fff;
}

legend {
	padding: 0;
	color: #000;
	}


	
 select {
	margin: 0;
	padding: 1px;
	border: 1px solid #a6a6a6;
	color:#333;
	font-family:Arial, Helvetica, sans-serif

	
	
	}
	
	










/* FEATURED ON HOME PAGE
----------------------------------------------------------------------------- */


.feature {
	width:172px;
	float:left;
	text-align:center;
	padding: 2px 10px 4px 7px;
	margin: 6px 0px 0px 25px;
	border:1px solid #506c8c;
	min-height:180px;
	height:auto !important;
	height:180px;
}
#outer #inner #pagebody  #maincontent_home .feature img {

	padding:0; 
	margin-left:auto;
	margin-right:auto; 
	text-align:center}


#outer #inner #pagebody  #maincontent_home .feature h3  { color:#945424; padding:0 0 0 0; margin:0 0 0 0; text-align:left;}
#outer #inner #pagebody  #maincontent_home .feature h3 a {
	color:#ffae00;
	font-size:11px;
	padding:0 0 0 0;
	margin:0 0 0 0;
	font-weight: bold;
}
#outer #inner #pagebody  #maincontent_home .feature p  {
	color:#FFFFFF;
	font-size:11px;
	padding:0 0 0 0;
	margin:0 0 0 0;
	line-height:16px
}
#outer #inner #pagebody  #maincontent_home .feature a.more  {
	float:right;
	color:#25629b;
	font-size:85%;
	text-decoration:none;
	padding:4px 7px 4px 7px;
	margin:0 0 0 0
}


#outer #inner #pagebody  #maincontent_home .feature a.more:hover  {
	
	text-decoration:underline
	
}




/* FEATURED ON SECONDARY COL
----------------------------------------------------------------------------- */

.feature2 {
	width:216px;
	border-bottom:solid 1px #e4e4e4;
	float:left;
	padding: 10px 0px 3px 10px;
	margin: 0px 0px 5px 0px;
}
.feature2 img {padding:0 10px 0px 0; margin:0; float:right}


#outer #inner #pagebody  #rightcol .feature2 h3  {
	color:#f87f0f;
	padding:0 0 0 0;
	margin:0 0 0 0
}
#outer #inner #pagebody  #rightcol .feature2 h3 a {
	color:#f87f0f;
	font-size:11px;
	padding:0 0 0 0;
	margin:0 0 0 0;
	font-weight: bold;
	text-decoration:none
}
#outer #inner #pagebody  #rightcol .feature2 p  {
	color:#727272;
	line-height:18px;
	font-size:11px;
	padding:4px 0 4px 0;
	margin:0 0 0 0
}



#outer #inner #pagebody  #rightcol .feature2 a  {

	color:#f87f0f;
	
	
	text-decoration:none;
	padding:4px 7px 4px 0px;
	margin:0 0 0 0
}


#outer #inner #pagebody  #rightcol .feature2 a:hover  {

	text-decoration:underline;
}






/*TABLE STYLING
----------------------------------------------------------------------------- */



.producttable {
	width: 644px;
	padding: 0;
	margin: 17px 0 0 0;
	clear:both
}



th {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border: 1px solid #bobobo;

	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 4px 4px 4px 8px;
	background-color: #F7E6B3;
}

th.bg2 {
	border-top: 0;
	border-left: 0;
	padding: 4px 4px 4px 8px;
	borderlef: 1px solid #103659;
	background-color:#C63A00;
}


th.bg3 {
	border-top: 0;
	border-left: 0;
	padding: 4px 4px 4px 8px;
	borderleft: 1px solid #103659;
	background-color:#27649E;
}


.producttable td {
	border-right: 1px solid #bobobo;
	border-right: 1px solid #bobobo;
	border-bottom: 1px solid #bobobo;
	border-top: 1px solid #bobobo;
	background: #fff;
	padding: 6px 6px 6px 8px;
	color: #333333;
	font-size:12px ;
	text-align:left;
}


td.alt {
	background-color: #FFFFFF;
	color: #333333;
}



/*TABLE STYLING
----------------------------------------------------------------------------- */

ul#team {
	position: relative;
	float:left;
	top: 0px;
	left:0px;
	width:694px;
	margin: 0;
	
	height: 364px;
	list-style-type: none;
	overflow: hidden;
	

}
html>body ul#team { width: 694px;} 


ul#team li a {
	position: absolute;
	top: 0;
	width: 138px;
	text-indent: -9000px;
	text-decoration: none;
	padding: 0px 0 0 0;
	overflow: hidden;
	background: transparent url(/web/20131210164347im_/http://wellwoodleslie.com/images/design/team.jpg) no-repeat;
}

body li#team1 a 			{ background-position: 0 0; width: 117px; height:121px; left: 0; }
body li#team1 a:hover		{ background-position: 0 -364px; }


body li#team2 a 			{ background-position: -117px 0; width: 115px; height:121px; left: 117px; }
body li#team2 a:hover		{ background-position: -117px -364px; }


body li#team3 a 			{ background-position: -232px 0; width: 115px; height:121px; left: 232px; }
body li#team3 a:hover		{ background-position: -232px -364px; }


body li#team4 a 			{ background-position: -347px 0; width: 115px; height:121px; left: 347px; }
body li#team4 a:hover		{ background-position: -347px -364px; }


body li#team5 a 			{ background-position: -462px 0; width: 116px; height:121px; left: 462px; }
body li#team5 a:hover		{ background-position:-462px -364px; }


body li#team6 a 			{ background-position: -578px 0px; width: 116px; height:121px; left: 578px;  }
body li#team6 a:hover		{ background-position: -578px -364px; }




body li#team7 a 			{ background-position: 0px -121px; width: 117px; height:122px; left: 0px; top:121px }
body li#team7 a:hover		{ background-position: 0px -485px; }


body li#team8 a 			{ background-position: -117px -121px; width: 115px; height:122px; left: 117px; top:121px }
body li#team8 a:hover		{ background-position: -117px -485px; }

body li#team9 a 			{ background-position: -232px -121px; width: 115px; height:122px; left: 232px; top:121px }
body li#team9 a:hover		{ background-position: -232px -485px; }


body li#team10 a 			{ background-position: -347px -121px; width: 116px; height:122px; left: 347px; top:121px }
body li#team10 a:hover		{ background-position: -347px -485px; }

body li#team11 a 			{ background-position: -462px -121px; width: 116px; height:122px; left: 462px; top:121px }
body li#team11 a:hover		{ background-position: -462px -485px; }

body li#team12 a 			{ background-position: -578px -121px; width: 116px; height:122px; left: 578px; top:121px }
body li#team12 a:hover		{ background-position: -578px -485px; }




body li#team13 a 			{ background-position: 0px -243px; width: 117px; height:121px;  left: 0px; top:243px }
body li#team13 a:hover		{ background-position:  0px -607px; }

body li#team14 a 			{ background-position: -117px -243px; width: 115px; height:121px;  left: 117px; top:243px }
body li#team14 a:hover		{ background-position: -117px -607px; }

body li#team15 a 			{ background-position: -232px -243px; width: 115px; height:121px;  left: 232px; top:243px;  }
body li#team15 a:hover		{ background-position: -232px -607px; }

body li#team16 a 			{ background-position: -347px -243px; width: 116px; height:121px;  left: 347px; top:243px;  }
body li#team16 a:hover		{ background-position: -347px -607px; }

body li#team17 a 			{ background-position: -463px -243px; width: 116px; height:121px;  left: 463px; top:243px;  }
body li#team17 a:hover		{ background-position: -463px -607px; }

body li#team18 a 			{ background-position: -579px -243px; width: 116px; height:121px;  left: 579px; top:243px;  }
body li#team18 a:hover		{ background-position: -579px -607px; }




body li#team1 a.selected		{ background-position: 0 -364px; }
body li#team2 a.selected		{ background-position: -117px -364px; }
body li#team3 a.selected		{ background-position: -232px -364px; }
body li#team4 a.selected		{ background-position: -347px -364px; }
body li#team5 a.selected		{ background-position:-462px -364px; }
body li#team6 a.selected		{ background-position: -578px -364px; }
body li#team7 a.selected		{ background-position: 0px -485px; }
body li#team8 a.selected		{ background-position: -117px -485px; }
body li#team9 a.selected		{ background-position: -232px -485px; }
body li#team10 a.selected		{ background-position: -347px -485px; }
body li#team11 a.selected		{ background-position: -462px -485px; }
body li#team12 a.selected	{ background-position: -578px -485px; }
body li#team13 a.selected	{ background-position:  0px -607px; }
body li#team14 a.selected	{ background-position: -117px -607px; }
body li#team15 a.selected	{ background-position: -232px -607px; }
body li#team16 a.selected	{ background-position: -347px -607px; }


.contact { float:right; width:290px;  padding:0 10px 0 0 }


#arrow { position: absolute; top:627px; left: 940px}


#imageContainer         {
	width: 513px;
	float:left;
	height: 364px;
	overflow: hidden;
}
#imageContainer img     {margin: 0px; display: block;}
#thumbContainer         {margin: 0px; width:181px;float:left;}
#thumbContainer img     {display: block; float: left;cursor:hand; }


table { padding:0; margin:0}
tbody { padding:0; margin:0}
tr { padding:0; margin:0}
td { padding:0; margin:0}
/*
     FILE ARCHIVED ON 16:43:47 Dec 10, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:40:40 Mar 05, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 185.738
  exclusion.robots: 116.536
  exclusion.robots.policy: 116.528
  xauthn.identify: 76.914
  xauthn.chkprivs: 39.405
  cdx.remote: 0.072
  esindex: 0.009
  LoadShardBlock: 40.216 (3)
  PetaboxLoader3.datanode: 44.566 (4)
  CDXLines.iter: 14.344 (3)
  load_resource: 92.717
  PetaboxLoader3.resolve: 40.755
*/